Informacje o przeglądarce Safari 5.1.7 oraz Uaktualnieniu zabezpieczeń dla systemu Leopard 2012-003

Dowiedz się na temat przeglądarki Safari 5.1.7 oraz Uaktualnienia zabezpieczeń dla systemu Leopard 2012-003

Przeglądarki Safari 5.1.7 dla systemu OS X Lion i Safari 5.1.7 dla systemu OS X Snow Leopard oraz Uaktualnienie zabezpieczeń dla systemu Leopard 2012-003 wyłączają nieaktualne wersje odtwarzacza Adobe Flash Player.

Nieaktualne wersje odtwarzacza Adobe Flash Player nie zawierają najnowszych uaktualnień zabezpieczeń i zostaną wyłączone w celu zapewnienia bezpieczeństwa komputera Mac. Jeśli przeglądarka Safari 5.1.7 lub Uaktualnienie zabezpieczeń dla systemu Leopard 2012-003 wykryje w systemie nieaktualną wersję odtwarzacza Flash Player, zostanie wyświetlone okno dialogowe z informacją, że odtwarzacz Flash Player został wyłączony. To okno zawiera opcję umożliwiającą przejście bezpośrednio do witryny internetowej firmy Adobe, skąd można pobrać i zainstalować uaktualnioną wersję odtwarzacza Flash Player.

Więcej informacji

Jeśli konieczne jest ponowne włączenie nieaktualnej wersji odtwarzacza Flash Player, można wykonać następujące czynności:

  1. Przejdź do katalogu /Biblioteki/Internet Plug-Ins (Disabled).
  2. Przeciągnij plik „Flash Player.plugin” do katalogu /Biblioteki/Internet Plug-Ins.
  3. Jeśli przeglądarka jest uruchomiona, zamknij ją, a następnie uruchom ponownie.

Informacje o produktach niewytworzonych przez Apple lub o niezależnych witrynach internetowych, których Apple nie kontroluje ani nie testuje, są udostępniane bez żadnej rekomendacji ani poparcia. Apple nie ponosi żadnej odpowiedzialności za wybór, działanie lub wykorzystanie takich witryn lub produktów innych firm. Apple nie składa żadnych oświadczeń dotyczących dokładności lub wiarygodności witryn internetowych innych firm. Ryzyko jest wpisane w korzystanie z Internetu. Skontaktuj się z dostawcą, aby uzyskać więcej informacji. Pozostałe nazwy firm i produktów mogą być znakami towarowymi odpowiednich podmiotów.

Data publikacji: